Subject: New Non-WG Mailing List: IETF-822

From: IETF Secretariat <[email-masked]>
Date: Thu, 14 Jun 2012 14:37:51 -0700

A new IETF non-working group email list has been created.

List address: [email-masked]
Archive: http://www.ietf.org/mail-archive/web/ietf-822/current/maillist.html
To subscribe: https://www.ietf.org/mailman/listinfo/ietf-822

Purpose: Discussion of issues related to Internet Message Format [RFC 822,
RFC 2822, RFC 5322]

Notes: This replaces the existing ietf-822 list hosted at imc.org, and
subscriptions will be automatically transferred from that list to this.

For additional information, please contact the list administrators.